rosbag2_bagfile_information:
  version: 4
  storage_identifier: sqlite3
  relative_file_paths:
    - rosbag2_2022_11_27-20_37_50_0.db3
  duration:
    nanoseconds: 20026637917
  starting_time:
    nanoseconds_since_epoch: 1669581472048293955
  message_count: 5
  topics_with_message_count:
    - topic_metadata:
        name: /microphone_buffer
        type: lhw_interfaces/msg/Audio
        serialization_format: cdr
        offered_qos_profiles: "- history: 3\n  depth: 0\n  reliability: 1\n  durability: 2\n  deadline:\n    sec: 2147483647\n    nsec: 4294967295\n  lifespan:\n    sec: 2147483647\n    nsec: 4294967295\n  liveliness: 1\n  liveliness_lease_duration:\n    sec: 2147483647\n    nsec: 4294967295\n  avoid_ros_namespace_conventions: false"
      message_count: 5
  compression_format: ""
  compression_mode: ""